using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace AbstractSample
{
    public class American : Human
    {
        public override string SayHello()
        {
            return "American-SayHello:How are you?";
        }
    }
}
